@charset "UTF-8";


#main .parttime-child{ position: relative; z-index: 40; background: url(../../../assets/image/bg01.jpg) 0 0 repeat-y; background-size: 100% auto; overflow: hidden; padding-top: 120px; padding-bottom: 160px; }
#main .parttime-child::before{ content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 784px; background: linear-gradient(to bottom, rgba(38,203,204,1) 50%, rgba(38,203,204,0) 100%); }
#main .parttime-child .frame-body{ position: relative; z-index: 20; max-width: 950px; margin: 0 auto; padding: 0 4%; }
#main .parttime-child .hero-body{ position: relative; }
#main .parttime-child .hero-body .split-view{ display: flex; display: -ms-flex; justify-content: space-between; align-items: flex-start; }
#main .parttime-child .hero-body .split-view .txt-body{ flex: 1; }
#main .parttime-child .hero-body .split-view .txt-body .sub{ font-size: 1.125rem; color: #ffffff;  }
#main .parttime-child .hero-body .split-view .txt-body .ttl{ position: relative; font-size: 2.5rem; line-height: 1.2; color: #26cbcc; font-weight: 600; padding: 21px 0; margin-top: 5px; }
#main .parttime-child .hero-body .split-view .txt-body .ttl::before{ content: ""; position: absolute; left: 0; top: 0; width: 150vw; height: 100%; background-color: #111111; border-radius: 40px; margin-left: -40px; }
#main .parttime-child .hero-body .split-view .txt-body .ttl .word{ position: relative; z-index: 10; }
#main .parttime-child .hero-body .split-view .txt-body .ttl .word .s-size{ font-size: 70%; }
#main .parttime-child .hero-body .split-view .txt-body .copy{ font-size: 1.875rem; line-height: 1.6666; font-weight: 600; color: #111111; margin-top: 10px; }
#main .parttime-child .hero-body .split-view .txt-body .list-item{ display: flex; display: -ms-flex; flex-wrap: wrap; margin-top: 10px; }
#main .parttime-child .hero-body .split-view .txt-body .list-item .item{ font-size: 1.3125rem; line-height: 1.5; background-color: #ffffff; padding: 5px 20px; border-radius: 20px; margin: 5px 15px 5px 0; font-weight: 600; color: #26cbcc; }
#main .parttime-child .hero-body .split-view .photo{ width: 27.3684%; overflow: hidden; border-radius: 30px; margin-left: 30px; position: relative; z-index: 10; }
#main .parttime-child .content{ border-radius: 40px; background-color: #ffffff; box-sizing: border-box; padding: 55px 7.8947% 80px; margin-top: 60px; }
#main .parttime-child .content .ttl01{ font-size: 1.625rem; color: #000000; font-weight: bold; margin-bottom: 20px; }
#main .parttime-child .content *~.ttl01{ margin-top: 70px; }
#main .parttime-child .content .ttl02{ font-size: 1.25rem; color: #000000; font-weight: bold; margin-bottom: 10px; }
#main .parttime-child .content *~.ttl02{ margin-top: 40px; }
#main .parttime-child .content .intro{ font-size: 1rem; line-height: 2.125; color: #6f6f6f; }
#main .parttime-child .content .schedule{ border: 1px solid #00c2c3; padding: 30px 3.75%; margin-top: 30px; }
#main .parttime-child .content .schedule .ttl{ font-size: 1.375rem; color: #000000; font-weight: bold; margin-bottom: 20px; }
#main .parttime-child .content .schedule .list-item{ overflow: hidden; margin-left: 3%; }
#main .parttime-child .content .schedule .list-item .item{ width: 50%; float: left; clear: left; display: flex; display: -ms-flex; }
#main .parttime-child .content .schedule .list-item .item.separate,
#main .parttime-child .content .schedule .list-item .item.separate~.item{ float: none; clear: none; margin-left: 50%; }
#main .parttime-child .content .schedule .list-item .item .time{ font-size: 1rem; line-height: 1.375; color: #00c2c3; padding-right: 20px; position: relative; }
#main .parttime-child .content .schedule .list-item .item .icon{ width: 16px; height: 16px; box-sizing: border-box; position: relative; border: 1px solid #00c2c3; border-radius: 50%; margin-top: 5px; background-color: #ffffff; margin-bottom: 30px; }
#main .parttime-child .content .schedule .list-item .item .icon::before{ content: ""; position: absolute; left: 50%; top: 50%; width: 50%; padding-top: 50%; background-color: #00c2c3; border-radius: 50%; transform: translate(-50%,-50%); }
#main .parttime-child .content .schedule .list-item .item .icon::after{ content: ""; position: absolute; left: 50%; top: 100%; height: 50px; border-left: 1px dashed #00c2c3; transform: translateX(-50%); }
#main .parttime-child .content .schedule .list-item .item:last-child .icon::after{ display: none; }
#main .parttime-child .content .schedule .list-item .item:last-child .icon{ margin-bottom: 0; }
#main .parttime-child .content .schedule .list-item .item .txt{ flex: 1; padding-left: 14px; font-size: 1rem; line-height: 1.375; color: #000000; font-weight: 600; }
#main .parttime-child .content .guideline{ margin-top: 50px; }
#main .parttime-child .content .guideline .ttl{ font-size: 1.375rem; line-height: 1.2; color: #ffffff; background-color: #00c2c3; font-weight: bold; padding: 15px 0; text-align: center; border-radius: 8px; }
#main .parttime-child .content .guideline .list-item .item{ border-bottom: 1px solid #e4e4e4; padding: 20px 0; display: flex; display: -ms-flex; }
#main .parttime-child .content .guideline .list-item .item .head{ width: 140px; font-size: 1rem; line-height: 1.75; color: #00c2c3; font-weight: bold; }
#main .parttime-child .content .guideline .list-item .item .txt{ font-size: 0.875rem; line-height: 2; color: #666666; flex: 1; }
#main .parttime-child .content .guideline02 .ttl-body{ background-color: #00c2c3; padding: 30px 4%; text-align: center; border-radius: 8px; position: relative; margin-bottom: 16px; }
#main .parttime-child .content .guideline02 .ttl-body::before{ content: ""; position: absolute; left: 50%; top: 100%; transform: translateX(-50%); border: solid transparent; border-width: 16px 17px 0 17px; border-top-color: #00c2c3; }
#main .parttime-child .content .guideline02 .ttl-body .ttl{ padding: 0; font-size: 1.75rem; }
#main .parttime-child .content .guideline02 .ttl-body .txt{ font-size: 1rem; line-height: 1.5; color: #ffffff; margin-top: 10px; }
#main .parttime-child .content .guideline02 .list-item{ margin-bottom: 10px; }
#main .parttime-child .content .guideline02:not(:has(.ttl-body)) .list-item{ border-top: 2px solid #00c2c3; }
#main .parttime-child .content .guideline02 .list-item+.txt{ font-size: 0.875rem; line-height: 2; color: #666666; }
#main .parttime-child .content .area .split-view{ display: flex; display: -ms-flex; justify-content: space-between; margin-bottom: 40px; }
#main .parttime-child .content .area .split-view .txt-body{ flex: 1; }
#main .parttime-child .content .area .split-view .txt-body .txt{ font-size: 1rem; line-height: 2; }
#main .parttime-child .content .area .split-view .photo{ width: 40%; margin-left: 40px; }
#main .parttime-child .content .area .split-view .photo img{ width: 100%; height: auto; }
#main .parttime-child .content .area .list-item{ margin-bottom: 10px; }
#main .parttime-child .content .area .list-item .item{ border: solid #e4e4e4; border-width: 1px 0; padding: 10px 0; display: flex; display: -ms-flex; }
#main .parttime-child .content .area .list-item .item:nth-child(n+2){ margin-top: -1px; }
#main .parttime-child .content .area .list-item .item .head{ width: 190px; font-size: 1rem; line-height: 1.75; color: #00c2c3; font-weight: bold; }
#main .parttime-child .content .area .txt{ font-size: 0.875rem; line-height: 2; color: #666666; }
#main .parttime-child .content .area .list-item .item .txt{  flex: 1; }
#main .parttime-child .content .contact-btn{ position: relative; max-width: 548px; margin: 50px auto 0; }
#main .parttime-child .content .contact-btn a{ display: block; height: 104px; position: relative; }
#main .parttime-child .content .contact-btn a::before,
#main .parttime-child .content .contact-btn a::after{ content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; border-radius: 52px; }
#main .parttime-child .content .contact-btn a::before{ background: linear-gradient(to right, #38a2ff 0%, #ffffff 100%); margin-top: 6px; }
#main .parttime-child .content .contact-btn a::after{ background: linear-gradient(to right, #38a2ff 0%, #095cca 100%); }
#main .parttime-child .content .contact-btn a .word{ position: absolute; left: 0; top: 50%; width: 100%; transform: translateY(-50%); font-size: 1.75rem; font-weight: bold; color: #ffffff; z-index: 10; text-align: center; }
#main .parttime-child .content .contact-btn a .icon{ width: 60px; padding-top: 60px; border-radius: 50%; position: absolute; background-color: #ffffff; z-index: 10; right: 0; top: 50%; transform: translateY(-50%); margin-right: 18px; }
#main .parttime-child .content .contact-btn a .icon .arrow{ width: 22.5806%; height: 1px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); background-color: #38a2ff; }
#main .parttime-child .content .contact-btn a .icon .arrow::before{ content: ""; position: absolute; right: 0; top: 50%; transform: translateY(-50%); border: solid transparent; border-width: 4px 0 4px 4px; border-left-color: #38a2ff; }
#main .parttime-common{ background-color: #26cbcc; position: relative; z-index: 20; padding: 70px 0 170px; }
#main .parttime-child+.parttime-common{ padding-top: 100px; }
#main .parttime-common .frame-body{ position: relative; max-width: 1060px; margin: 0 auto; z-index: 10; padding: 0 4%; }
#main .parttime-common .head-body .en{ font-size: 3.8125rem; line-height: 1.2; color: #111111; font-family: 'YakuHanJP', 'Outfit', sans-serif; }
#main .parttime-common .head-body:has(.en) .ttl{ font-size: 1.25rem; color: #ffffff; font-weight: bold; margin-bottom: 75px; }
#main .parttime-common .head-body:not(:has(.en)) .ttl{ font-size: 1.875rem; line-height: 1.2; color: #ffffff; font-weight: bold; text-align: center; margin-bottom: 75px; }
#main .parttime-common .head-body .ttl .word{ display: inline-block; border-bottom: 3px solid #ffffff; padding-bottom: 10px; }
#main .parttime-common .local-navi{ display: flex; display: -ms-flex; flex-wrap: wrap; }
#main .parttime-common .local-navi .navi{ width: 22.6415%; margin-left: 3.144%; border-radius: 40px; background-color: #ffffff; position: relative; }
#main .parttime-common .local-navi .navi:nth-child(4n+1){ margin-left: 0; }
#main .parttime-common .local-navi .navi:nth-child(n+5){ margin-top: 80px; }
#main .parttime-common .local-navi .navi .overlay{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(255,255,255,0); z-index: 10; }
#main .parttime-common .local-navi .navi .head{ position: absolute; left: 50%; top: 0; transform: translate(-50%,-50%); font-size: 1.25rem; line-height: 1.5; color: #26cbcc; background-color: #111111; white-space: nowrap; padding: 6px 20px;border-radius: 21px; font-weight: bold; z-index: 10; }
#main .parttime-common .local-navi .navi .photo{ overflow: hidden; border-radius: 40px 40px 0 0; position: relative; }
#main .parttime-common .local-navi .navi .photo .soon{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(38,203,204,0.8); }
#main .parttime-common .local-navi .navi .photo .soon .word{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); white-space: nowrap; color: #ffffff; font-weight: bold; font-size: 1rem; }
#main .parttime-common .local-navi .navi .photo img{ width: 100%; height: auto; }
#main .parttime-common .local-navi .navi .txt-body{ padding: 20px 20px 40px 20px; }
#main .parttime-common .local-navi .navi .txt-body .copy{ font-size: 1rem; line-height: 1.7; color: #26cbcc; font-weight: bold; }
#main .parttime-common .local-navi .navi .txt-body .txt{ font-size: 0.875rem; line-height: 1.7; color: #111111; margin-top: 5px; }
#main .parttime-common .local-navi .navi .icon{ position: absolute; right: 0; bottom: 0; width: 61px; height: 61px; border-radius: 50%; background-color: #26cbcc; border: 1px solid #ffffff; margin: 0 -5% -5% 0; }
#main .parttime-common .local-navi .navi .icon .arrow{ width: 22.5806%; height: 1px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); background-color: #ffffff; }
#main .parttime-common .local-navi .navi .icon .arrow::before{ content: ""; position: absolute; right: 0; top: 50%; transform: translateY(-50%); border: solid transparent; border-width: 4px 0 4px 4px; border-left-color: #ffffff; }
#main .parttime-common .home-navi{ margin: 70px auto 0; max-width: 268px; }
#main .parttime-common .home-navi a{ display: block; background-color: #ffffff; border-radius: 37px; font-size: 1.25rem; line-height: 1.5; color: #26cbcc; font-weight: bold; padding: 22px 0; text-align: center; text-decoration: none; position: relative; }
#main .parttime-common .home-navi a .icon{ position: absolute; right: 0; top: 50%; width: 61px; height: 61px; border-radius: 50%; margin-right: 0; transform: translateY(-50%); }
#main .parttime-common .home-navi a .icon .arrow{ width: 22.5806%; height: 1px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); background-color: #26cbcc; }
#main .parttime-common .home-navi a .icon .arrow::before{ content: ""; position: absolute; right: 0; top: 50%; transform: translateY(-50%); border: solid transparent; border-width: 4px 0 4px 4px; border-left-color: #26cbcc; }
#main .parttime-common .deco{ position: absolute; bottom: 0; }
#main .parttime-common .deco01{ left: 0; margin-left: 6.8571%; margin-bottom: -42px; }
#main .parttime-common .deco02{ right: 0; margin-right: 4.6428%; margin-bottom: -32px; }
#main .parttime-contact{ padding: 70px 0; }
#main .parttime-contact .contact-btn{ position: relative; max-width: 548px; margin: 0 auto; }
#main .parttime-contact .contact-btn a{ display: block; height: 104px; position: relative; }
#main .parttime-contact .contact-btn a::before,
#main .parttime-contact .contact-btn a::after{ content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; border-radius: 52px; }
#main .parttime-contact .contact-btn a::before{ background: linear-gradient(to right, #38a2ff 0%, #ffffff 100%); margin-top: 6px; }
#main .parttime-contact .contact-btn a::after{ background: linear-gradient(to right, #38a2ff 0%, #095cca 100%); }
#main .parttime-contact .contact-btn a .word{ position: absolute; left: 0; top: 50%; width: 100%; transform: translateY(-50%); font-size: 1.75rem; font-weight: bold; color: #ffffff; z-index: 10; text-align: center; }
#main .parttime-contact .contact-btn a .icon{ width: 60px; padding-top: 60px; border-radius: 50%; position: absolute; background-color: #ffffff; z-index: 10; right: 0; top: 50%; transform: translateY(-50%); margin-right: 18px; }
#main .parttime-contact .contact-btn a .icon .arrow{ width: 22.5806%; height: 1px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); background-color: #38a2ff; }
#main .parttime-contact .contact-btn a .icon .arrow::before{ content: ""; position: absolute; right: 0; top: 50%; transform: translateY(-50%); border: solid transparent; border-width: 4px 0 4px 4px; border-left-color: #38a2ff; }









@media screen and (max-width: 1400px) {
}
@media screen and (max-width: 1060px) {
}
@media screen and (max-width: 950px) {
	#main .parttime-common .local-navi .navi:nth-child(n){ width: 32%; margin-left: 2%; }
	#main .parttime-common .local-navi .navi:nth-child(3n+1){ margin-left: 0; }
	#main .parttime-common .local-navi .navi:nth-child(n+4){ margin-top: 80px; }
}
@media screen and (max-width: 767.5px) {
	#main .parttime-child{ padding-top: 22.6666%; padding-bottom: 18.6666%; }
	#main .parttime-child::before{ height: 0; padding-top: 328%; }
	#main .parttime-child .frame-body{ max-width: none; padding: 0 6%; }
	#main .parttime-child .hero-body .split-view{ display: block; }
	#main .parttime-child .hero-body .split-view .txt-body .sub{ font-size: 0.714rem; }
	#main .parttime-child .hero-body .split-view .txt-body .ttl{ font-size: 1.57rem; padding: 3.0303% 0; margin-top: 1.51%; padding-left: 5%; }
	#main .parttime-child .hero-body .split-view .txt-body .ttl::before{ border-radius: 6vw; margin-left: 0; }
	#main .parttime-child .hero-body .split-view .txt-body .copy{ font-size: 1.1428rem; margin-top: 3%; }
	#main .parttime-child .hero-body .split-view .txt-body .list-item{ margin-top: 2%; }
	#main .parttime-child .hero-body .split-view .txt-body .list-item .item{ font-size: 1rem; line-height: 1.14; padding: 2.39vw 3vw; border-radius: 6.6666vw; margin: 1% 1% 1% 0; text-align: center; }
	#main .parttime-child .hero-body .split-view .photo{ width: 78.7878%; border-radius: 8vw; margin: 5% auto 0; }
	#main .parttime-child .hero-body .split-view .photo img{ width: 100%; height: auto; }
	#main .parttime-child .content{ border-radius: 10.6666vw; padding: 9.0909% 7.5757%; margin-top: 9%; }
	#main .parttime-child .content .ttl01{ font-size: 1.285rem; margin-bottom: 3%; }
	#main .parttime-child .content *~.ttl01{ margin-top: 21.4285%; }
	#main .parttime-child .content .ttl02{ font-size: 1.14rem; margin-bottom: 1.5%; }
	#main .parttime-child .content *~.ttl02{ margin-top: 10.71425%; }
	#main .parttime-child .content .intro{ line-height: 1.85; }
	#main .parttime-child .content .schedule{ padding: 10% 7.1428%; margin-top: 10%; }
	#main .parttime-child .content .schedule .ttl{ font-size: 1.1428rem; margin-bottom: 5%; }
	#main .parttime-child .content .schedule .list-item{ overflow: hidden; margin-left: 3%; }
	#main .parttime-child .content .schedule .list-item .item{ width: 100%; float: none; clear: none; }
	#main .parttime-child .content .schedule .list-item .item.separate,
	#main .parttime-child .content .schedule .list-item .item.separate~.item{ margin-left: 0; }
	#main .parttime-child .content .schedule .list-item .item .time{ font-size: 1rem; padding-right: 2.6666vw; }
	#main .parttime-child .content .schedule .list-item .item .icon{ width: 4.2666vw; height: 4.2666vw; margin-top: 0.8vw; margin-bottom: 8vw; }
	#main .parttime-child .content .schedule .list-item .item .icon::after{ height: 13.3333vw; }
	#main .parttime-child .content .schedule .list-item .item .txt{ padding-left: 2.6666vw; }
	#main .parttime-child .content .guideline{ margin-top: 17.8571%; }
	#main .parttime-child .content .guideline .ttl{ font-size: 1.285rem; padding: 4.2857% 0; border-radius: 2.1333vw; }
	#main .parttime-child .content .guideline .list-item .item{ padding: 7.1428% 0; }
	#main .parttime-child .content .guideline .list-item .item .head{ width: 23.5714%; padding-right: 5%; }
	#main .parttime-child .content .guideline .list-item .item .txt{ font-size: 1rem; line-height: 1.57; }
	#main .parttime-child .content .guideline02 .ttl-body{ padding: 8% 5%; border-radius: 2.13333vw; margin-bottom: 8.2142; }
	#main .parttime-child .content .guideline02 .ttl-body::before{ border-width: 5.8666vw 6.6666vw 0 6.6666vw; }
	#main .parttime-child .content .guideline02 .ttl-body .ttl{ font-size: 1.2857rem; }
	#main .parttime-child .content .guideline02 .ttl-body .txt{ font-size: 0.8571rem; margin-top: 3%; text-align: left; }
	#main .parttime-child .content .guideline02 .list-item{ margin-bottom: 5%; }
	#main .parttime-child .content .guideline02 .list-item+.txt{ font-size: 1rem; line-height: 1.57; }
	#main .parttime-child .content .area .split-view{ display: block; margin-bottom: 7%; }
	#main .parttime-child .content .area .split-view .txt-body .txt{ line-height: 1.7; }
	#main .parttime-child .content .area .split-view .photo{ width: 80%; margin: 5% auto 0; }
	#main .parttime-child .content .area .list-item{ margin-bottom: 3%; }
	#main .parttime-child .content .area .list-item .item{ padding: 3.5714% 0; display: block; }
	#main .parttime-child .content .area .list-item .item .head{ width: auto; }
	#main .parttime-child .content .area .txt{ font-size: 1rem; line-height: 1.57; }
	#main .parttime-child .content .contact-btn{ max-width: none; width: 100%; margin: 8% auto 0; }
	#main .parttime-child .content .contact-btn a{ height: 27.7333vw; }
	#main .parttime-child .content .contact-btn a::before,
	#main .parttime-child .content .contact-btn a::after{ border-radius: 13.8666vw; }
	#main .parttime-child .content .contact-btn a::before{ margin-top: 1.6vw; }
	#main .parttime-child .content .contact-btn a .word{ font-size: 1.4285rem; padding: 0 20% 0 0; box-sizing: border-box; }
	#main .parttime-child .content .contact-btn a .icon{ width: 13.3333vw; padding-top: 13.3333vw; margin-right: 4vw; }
	#main .parttime-common{ padding: 10.6666% 0 30%; }
	#main .parttime-child+.parttime-common{ padding-top: 12%; }
	#main .parttime-common .frame-body{ padding: 0 6%; }
	#main .parttime-common .head-body .en{ font-size: 2.2857rem; }
	#main .parttime-common .head-body:has(.en) .ttl{ font-size: 1rem; margin-bottom: 11.5151%; }
	#main .parttime-common .head-body:not(:has(.en)) .ttl{ font-size: 1.5rem; margin-bottom: 16.6666%; }
	#main .parttime-common .head-body .ttl .word{ border-bottom-width: 0.8vw; padding-bottom: 3%; }
	#main .parttime-common .local-navi .navi{ border-radius: 6.6666vw; }
	#main .parttime-common .local-navi .navi:nth-child(n){ width: 47%; margin-left: 6%; }
	#main .parttime-common .local-navi .navi:nth-child(2n+1){ margin-left: 0; }
	#main .parttime-common .local-navi .navi:nth-child(n+3){ margin-top: 20%; }
	#main .parttime-common .local-navi .navi .head{ font-size: 1rem; padding: 1.9354% 8%; border-radius: 3.4666vw; min-width: 83.8709%; text-align: center; }
	#main .parttime-common .local-navi .navi .photo{ border-radius: 6.6666vw 6.6666vw 0 0; }
	#main .parttime-common .local-navi .navi .txt-body{ padding: 6.4516% 6.4516% 25% 6.4516%; }
	#main .parttime-common .local-navi .navi .txt-body .txt{ line-height: 1.5; margin-top: 5%; }
	#main .parttime-common .local-navi .navi .icon{ width: 16.2666vw; height: 16.2666vw; margin: 0 -5% -15% 0; }
	#main .parttime-common .home-navi{ margin: 20% auto 0; max-width: none; width: 81.2121%; }
	#main .parttime-common .home-navi a{ border-radius: 9.8666vw; padding: 6.6666% 0; }
	#main .parttime-common .home-navi a .icon{ width: 22.7611%; padding-top: 22.7611%; height: 0; }
	#main .parttime-common .deco01{ width: 35.7333%; margin-bottom: -5.6000%; }
	#main .parttime-common .deco02{ width: 26.9333%; margin-bottom: -4.2666%; }
	#main .parttime-contact{ padding: 13.3333% 5%; }
	#main .parttime-contact .contact-btn{ max-width: none; width: 100%; }
	#main .parttime-contact .contact-btn a{ height: 27.7333vw; }
	#main .parttime-contact .contact-btn a::before,
	#main .parttime-contact .contact-btn a::after{ border-radius: 13.8666vw; }
	#main .parttime-contact .contact-btn a::before{ margin-top: 1.6vw; }
	#main .parttime-contact .contact-btn a .word{ font-size: 1.4285rem; padding: 0 20% 0 0; box-sizing: border-box; }
	#main .parttime-contact .contact-btn a .icon{ width: 13.3333vw; padding-top: 13.3333vw; margin-right: 4vw; }
}




/*hover*/
/*-------------------------------------------------------*/
#main .parttime-child .content .contact-btn a{ transition: transform 0.3s; }
#main .parttime-child .content .contact-btn a:active{ transform: scale(1.03); }
#main .parttime-common .local-navi .navi .icon{ transition: transform 0.3s; }
#main .parttime-common .local-navi .navi .overlay:active~.icon{ transform: scale(1.15); }
#main .parttime-common .home-navi a{ transition: transform 0.3s; }
#main .parttime-common .home-navi a:active{ transform: scale(1.03); }
#main .parttime-contact .contact-btn a{ transition: transform 0.3s; }
#main .parttime-contact .contact-btn a:active{ transform: scale(1.03); }

@media (hover: hover){
	#main .parttime-child .content .contact-btn a:hover{ transform: scale(1.03); }
	#main .parttime-common .local-navi .navi .overlay:hover~.icon{ transform: scale(1.15); }
	#main .parttime-common .home-navi a:hover{ transform: scale(1.03); }
	#main .parttime-contact .contact-btn a:hover{ transform: scale(1.03); }
}